fst-lattice(1)

NAME
fst-lattice - analyzes the input printing a transducer rather than a set of strings

SYNOPSIS
fst-lattice file1 [ file [ file ] ]

OPTIONS

-h  print usage information.

-q  quiet mode

-a  print the analysis characters only (and not the surface characters).debugging mode

DESCRIPTION
fst-lattice reads a transducer from the first argument file, composes it with each line of the input file and prints the resulting transducers.

This program is useful to print the set of possible analyses compactly
    in the form of a transducer/automaton.

BUGS
No bugs are known so far.

SEE ALSO
fst-infl, fst-compiler

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.